Categories:
  - Time
  - Theming
License: GPL-3.0-only
WebSite: https://ashutoshgngwr.github.io/10-bitClockWidget
SourceCode: https://github.com/ashutoshgngwr/10-bitClockWidget
IssueTracker: https://github.com/ashutoshgngwr/10-bitClockWidget/issues

AutoName: 10-bit Clock Widget
Description: 10-bit Clock Widget uses 10 binary dots and their color to represent
    current time in 12-hour format.

RepoType: git
Repo: https://github.com/ashutoshgngwr/10-bitClockWidget.git

Builds:
  - versionName: 1.6-1
    versionCode: 161
    commit: v1.6-1
    subdir: 10-bitClockWidget/app
    gradle:
      - yes

  - versionName: 1.6-2
    versionCode: 162
    commit: v1.6-2
    subdir: 10-bitClockWidget/app
    gradle:
      - yes

  - versionName: 1.6-3
    versionCode: 163
    commit: v1.6-3
    subdir: 10-bitClockWidget/app
    gradle:
      - yes

  - versionName: '1.7'
    versionCode: 170
    commit: v1.7
    subdir: 10-bitClockWidget/app
    gradle:
      - yes

AutoUpdateMode: Version v%v
UpdateCheckMode: Tags
CurrentVersion: '1.7'
CurrentVersionCode: 170
